[UT2D-Coret2D UTUIDataProvider_MapInfo]
MapName=UT2D-Coret2D
FriendlyName=Coret2D
PreviewImageMarkup=<Images:UI_FrontEnd_Art.MapPics.map-pic-ctf-coret>
NumPlayers=4 to 8 players
Description=Prior to the war, the Coret Acquisition Center was a major social hub for all of Taryd's colonists.  Since the fighting started, however, the militia is enforcing a strict curfew, and the facility empties out as the sun goes down.